<?php

class Modalite
{
    /**
     * @var string $code
     */
    public $code;

    /**
     * @var string $texte
     */
    public $texte;


    public function __construct($code, $texte)
    {
        $this->code = $code;
        $this->texte = $texte;
    }

    /**
     * @return string
     */
    public function getCode()
    {
        return $this->code;
    }

    /**

    /**
     * @return string
     */
    public function getTexte()
    {
        return $this->texte;
    }




}